@charset "UTF-8";

body {
	background: #d5a32E;
	color: #000; 
	font: 100% "Palatino Linotype", Palatino, serif;
	padding: 5px 0 25px;
}

h1, h2 {
	color: #914200;
	font: 1.25em "Arial Black", Arial, sans-serif;
	/* letter-spacing: .4em; 
	text-align: center;*/
}

h2 {
	font-size: 1.15em;
	font-variant: small-caps;
}
h2.m {
	color:#cc00cc;
	font-size:1.2em;
	padding-left:10%;
}

h3 {
	font-size:1.35em;
	color:purple;
	font-style:oblique;
}

p {
	font-size: .875em;
	line-height: 1.6;
	text-align: justify;
	/*text-indent: 1.5em;*/
}

em {
	font-weight: bold;
	font-size:1.1em;
}

/* Linky */
a:link {
	color: #74269d;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #909;
	text-decoration: none;
}

a:hover {
	color: #c3f;
	font-weight: bold;
	text-decoration: underline;
}

/* stránka kontajner  */
div  {
	background: #d5a32E;
	margin: 0 auto;
	width: 820px;
	
  -webkit-box-shadow: 0px 0px 30px #000; /* Saf3.0+, Chrome */
     -moz-box-shadow: 0px 0px 30px #000; /* FF3.5 - 3.6 */
          box-shadow: 0px 0px 30px #000; /* Opera 10.5, IE9, FF4+, Chrome 10+ */	
}
.tb {width:88%;
	background:#fac036;
}

img.div {
	padding-left:20%;
}
img.vlv {
	margin-left:70%;
}

/* Table */
#toc {
	background: #e3c496;
	padding-left: 42px;
}

#toc a {
	font-size: .875em;
}

#toc {
	overflow: hidden;
	padding-bottom: 10px;
	padding-top: 10px;
}

#toc li {
	float: left;
	margin-right: 4em;
	font-size:1.2em;
	font-weight:bold;
	font-style:oblique;
}

/* Article */
article, aside {
	float: left;
}

article {
	padding: 0 5px 0 25px;
	width: 540px;
}

article p img {
	float: left;
	margin-right: 10px;
}

/* pravybar */
aside {
	background: #E3AE31; 
	border: 1px groove black; 
	border-right: none;
	margin-left: 18px;
	margin-top: 72px;
	padding: 0 15px;
	width: 201px;
}

aside h1 {
	font-size: .95em;
	padding-top: 8px;
	text-transform: none;
}

aside ul {
	margin-left: 0;
	padding-left: 20px;
}

aside p,
aside li {
	font-size: .8em;
	font-weight: bold;
}

aside cite {
	font-style: normal;
}

/* pata */
footer {
	background: #ffdca8;
	clear: both;
	padding-top: 5px;
}

footer p {
	font-size: 1em;
	text-align:right;
	padding-right:15px;
	margin: 0;
}
.r {color:red}
